% -*- coding: iso-8859-1 -*-

fstructure('ke ene',
	% Properties:
	[
	'sentence_id'('S221'),
	'markup_free_sentence'('ke ene'),
	'xle_version'('XLE release of May 07, 2013 13:40.'),
	'grammar'('/home/ansu/xle/toytswanaAnsu31Oktober2017/toy-tsw.lfg'),
	'grammar_date'('Oct 31, 2017 16:12'),
	'word_count'('2'),
	'statistics'('1 solutions, 0.002 CPU seconds, 0.073MB max mem, 11 subtrees unified'),
	'rootcategory'('AGPARTP'),
	'hostname'('ansu-HP-ProBook-450-G2')
	],
	% Choices:
	[
	
	],
	% Equivalences:
	[
	
	],
	% Constraints:
	[
	cf(1,eq(attr(var(0),'PRED'),semform('ke',0,[var(1)],[]))),
	cf(1,eq(attr(var(0),'OBJ'),var(1))),
	cf(1,eq(attr(var(0),'PARTTYPE'),'AgPart')),
	cf(1,eq(attr(var(1),'PRED'),semform('ene',1,[],[]))),
	cf(1,eq(attr(var(1),'AGR'),'1')),
	cf(1,eq(attr(var(1),'PRONTYPE'),'AbsPro'))
	],
	% C-Structure:
	[
	cf(1,subtree(132,'AGPARTP',91,122)),
	cf(1,phi(132,var(0))),
	cf(1,subtree(122,'PROP',-,120)),
	cf(1,phi(122,var(1))),
	cf(1,subtree(120,'ABSPRO',119,47)),
	cf(1,phi(120,var(1))),
	cf(1,subtree(119,'ABSPRO',-,81)),
	cf(1,phi(119,var(1))),
	cf(1,subtree(91,'AGPARTP',-,89)),
	cf(1,phi(91,var(0))),
	cf(1,subtree(89,'AGPART',88,44)),
	cf(1,phi(89,var(0))),
	cf(1,subtree(88,'AGPART',-,18)),
	cf(1,phi(88,var(0))),
	cf(1,subtree(81,'ABSPRO_BASE',-,50)),
	cf(1,phi(81,var(1))),
	cf(1,terminal(50,'ene',[46])),
	cf(1,phi(50,var(1))),
	cf(1,terminal(48,'+AbsPro1',[46])),
	cf(1,phi(48,var(1))),
	cf(1,subtree(47,'ABSPRO_SFX_BASE',-,48)),
	cf(1,phi(47,var(1))),
	cf(1,terminal(45,'+AgPart',[1])),
	cf(1,phi(45,var(0))),
	cf(1,subtree(44,'AGPART_SFX_BASE',-,45)),
	cf(1,phi(44,var(0))),
	cf(1,subtree(18,'AGPART_BASE',-,5)),
	cf(1,phi(18,var(0))),
	cf(1,terminal(5,'ke',[1])),
	cf(1,phi(5,var(0))),
	cf(1,semform_data(0,18,1,3)),
	cf(1,semform_data(1,81,4,7)),
	cf(1,fspan(var(1),4,7)),
	cf(1,fspan(var(0),1,7)),
	cf(1,surfaceform(1,'ke',1,3)),
	cf(1,surfaceform(46,'ene',4,7))
	]).
